<div class="title-separator text-center mt-6 pt-6 mb-3">
  <hr class="position-relative z-1">
  <h6 class="h3 mb-3 avenir-bold title bg-white px-6 d-inline-block position-relative z-2">{{ heading_text }}</h6>
</div>
